<?php
/**
 * Aliases for special pages for extension FlaggedRevs
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'PendingChanges' => [ 'PendingChanges', 'OldReviewedPages' ],
	'ProblemChanges' => [ 'ProblemChanges' ],
	'QualityOversight' => [ 'AdvancedReviewLog', 'QualityOversight' ],
	'ReviewedPages' => [ 'ReviewedPages' ],
	'RevisionReview' => [ 'RevisionReview' ],
	'Stabilization' => [ 'Stabilization', 'Stabilisation' ],
	'StablePages' => [ 'StablePages' ],
	'ConfiguredPages' => [ 'ConfiguredPages' ],
	'ReviewedVersions' => [ 'ReviewedVersions', 'StableVersions' ],
	'UnreviewedPages' => [ 'UnreviewedPages' ],
	'ValidationStatistics' => [ 'ValidationStatistics' ],
];

/** Aragonese (aragonés) */
$specialPageAliases['an'] = [
	'PendingChanges' => [ 'PachinasSupervisatasAntigas' ],
	'QualityOversight' => [ 'SupervisataDeCalidat' ],
	'ReviewedPages' => [ 'PachinasSubervisatas' ],
	'StablePages' => [ 'PachinasEstables' ],
	'UnreviewedPages' => [ 'PachinasNoRevisatas' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'PendingChanges' => [ 'صفحات_مراجعة_قديمة' ],
	'ProblemChanges' => [ 'تغييرات_المشاكل' ],
	'QualityOversight' => [ 'سجل_المراجعة_المتقدم', 'نظر_الجودة' ],
	'ReviewedPages' => [ 'صفحات_مراجعة' ],
	'RevisionReview' => [ 'مراجعة_نسخة' ],
	'Stabilization' => [ 'استقرار' ],
	'StablePages' => [ 'صفحات_مستقرة' ],
	'ConfiguredPages' => [ 'صفحات_مضبوطة' ],
	'ReviewedVersions' => [ 'نسخ_مراجعة', 'نسخ_مستقرة' ],
	'UnreviewedPages' => [ 'صفحات_غير_مراجعة' ],
	'ValidationStatistics' => [ 'إحصاءات_التحقق' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'PendingChanges' => [ 'صفح_مراجعه_قديمه' ],
	'ProblemChanges' => [ 'تغييرات_المشاكل' ],
	'QualityOversight' => [ 'مراقبة_الجوده' ],
	'ReviewedPages' => [ 'صفح_مراجعه' ],
	'RevisionReview' => [ 'مراجعة_نسخه' ],
	'Stabilization' => [ 'استقرار' ],
	'StablePages' => [ 'صفح_مستقر' ],
	'ConfiguredPages' => [ 'صفحات_مضبوطه' ],
	'ReviewedVersions' => [ 'نسخ_مراجعه', 'نسخ_مستقره' ],
	'UnreviewedPages' => [ 'صفح_مش_متراجعه' ],
	'ValidationStatistics' => [ 'احصائيات_الصلاحيه' ],
];

/** Avaric (авар) */
$specialPageAliases['av'] = [
	'PendingChanges' => [ 'Ожидающие_проверки_изменения', 'Устаревшие_проверенные_страницы' ],
	'ProblemChanges' => [ 'Непроверенные_изменения' ],
	'QualityOversight' => [ 'Расширенный_журнал_проверок_версий' ],
	'ReviewedPages' => [ 'Проверенные_страницы' ],
	'RevisionReview' => [ 'Проверка_версий' ],
	'Stabilization' => [ 'Стабилизация' ],
	'StablePages' => [ 'Стабильные_страницы' ],
	'ConfiguredPages' => [ 'Настроенные_страницы' ],
	'ReviewedVersions' => [ 'Проверенные_версии', 'Стабильные_версии' ],
	'UnreviewedPages' => [ 'Непроверенные_страницы' ],
	'ValidationStatistics' => [ 'Статистика_проверок' ],
];

/** Bashkir (башҡортса) */
$specialPageAliases['ba'] = [
	'PendingChanges' => [ 'PendingChanges' ],
	'QualityOversight' => [ 'AdvancedReviewLog' ],
	'ReviewedPages' => [ 'ReviewedPages' ],
	'RevisionReview' => [ 'RevisionReview' ],
	'Stabilization' => [ 'Stabilization' ],
	'StablePages' => [ 'StablePages' ],
	'ConfiguredPages' => [ 'ConfiguredPages' ],
	'ReviewedVersions' => [ 'StableVersions' ],
	'UnreviewedPages' => [ 'UnreviewedPages' ],
	'ValidationStatistics' => [ 'ValidationStatistics' ],
];

/** Southern Balochi (بلوچی مکرانی) */
$specialPageAliases['bcc'] = [
	'PendingChanges' => [ 'صفحات-بازبینی-قدیمی' ],
	'QualityOversight' => [ 'رویت-کیفیت' ],
	'ReviewedPages' => [ 'صفحات-بازبینی' ],
	'StablePages' => [ 'صفحات-ثابت' ],
	'UnreviewedPages' => [ 'صفحات-بی-بازبینی' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'PendingChanges' => [ 'تغیر_به_انتزاری_تا_انت' ],
	'ProblemChanges' => [ 'تغیرات_مشکل_دارنت' ],
	'QualityOversight' => [ 'پوره_ئین_دیستین' ],
	'ReviewedPages' => [ 'دیسته_بوته_ئین_وّرق_ئان' ],
	'RevisionReview' => [ 'نخسه_پدا_دیستین' ],
	'Stabilization' => [ 'پایدار_کورتین' ],
	'StablePages' => [ 'پایدارین_وّرق_ئان' ],
	'ConfiguredPages' => [ 'تنزیم_بوته_ئین_دیمان' ],
	'ReviewedVersions' => [ 'پایدارین_نخسه_ئان' ],
	'UnreviewedPages' => [ 'دیسته_نه_بوته_ئین_وّرق_ئان' ],
	'ValidationStatistics' => [ 'تائیدی_یی_سرجم' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'ProblemChanges' => [ 'Paubahan_ungkara' ],
	'QualityOversight' => [ 'Pamariksa_kualitas' ],
	'ReviewedPages' => [ 'Tungkaran_tatinjau' ],
	'RevisionReview' => [ 'Tinjauan_ralatan' ],
	'Stabilization' => [ 'Stabilitasi' ],
	'StablePages' => [ 'Tungkaran_stabil' ],
	'ConfiguredPages' => [ 'Tungkaran_takonfigurasi' ],
	'UnreviewedPages' => [ 'Tungkaran_nang_balum_ditinjau' ],
];

/** Bengali (বাংলা) */
$specialPageAliases['bn'] = [
	'PendingChanges' => [ 'অমীমাংসিত_পরিবর্তন', 'পুরনো_পর্যালোচিত_পাতা' ],
	'ProblemChanges' => [ 'সমস্যাযুক্ত_পরিবর্তন' ],
	'QualityOversight' => [ 'উন্নত_পর্যালোচনা_লগ' ],
	'ReviewedPages' => [ 'পর্যালোচিত_পাতা', 'পর্যালোচিত_পৃষ্ঠা' ],
	'RevisionReview' => [ 'সংশোধন_পর্যালোচনা' ],
	'Stabilization' => [ 'স্থিতিশীলতা' ],
	'StablePages' => [ 'স্থিতিশীল_পাতাসমূহ' ],
	'ConfiguredPages' => [ 'কনফিগারকৃত_পাতা' ],
	'ReviewedVersions' => [ 'পর্যালোচিত_সংস্করণ', 'স্থিতিশীল_সংস্করণ' ],
	'UnreviewedPages' => [ 'অপর্যালোচিত_পাতা', 'পর্যালোচনাবিহীন_পৃষ্ঠা' ],
	'ValidationStatistics' => [ 'বৈধকরণের_পরিসংখ্যান', 'বৈধকরণ_পরিসংখ্যান' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'ReviewedPages' => [ 'PajennoùAdwelet' ],
	'Stabilization' => [ 'Stabiladur' ],
	'StablePages' => [ 'PajennoùStabil' ],
	'ConfiguredPages' => [ 'PajennoùKefluniet' ],
	'UnreviewedPages' => [ 'PajennoùDaAprouiñ' ],
	'ValidationStatistics' => [ 'KadarnaatStadegoù' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'PendingChanges' => [ 'StarePregledaneStranice' ],
	'QualityOversight' => [ 'KvalitetNadzora' ],
	'ReviewedPages' => [ 'PregledaneStranice' ],
	'RevisionReview' => [ 'PregledRevizija' ],
	'Stabilization' => [ 'Stabilizacija' ],
	'StablePages' => [ 'StabilneStranice' ],
	'UnreviewedPages' => [ 'NeprovjereneStranice' ],
	'ValidationStatistics' => [ 'StatistikeValidacije' ],
];

/** Chechen (нохчийн) */
$specialPageAliases['ce'] = [
	'PendingChanges' => [ 'Хьажа_хан_хила_хийцамаш' ],
	'ProblemChanges' => [ 'Хьажанца_хийцамаш' ],
	'QualityOversight' => [ 'Версешка_хьажаран_шордина_тептар' ],
	'ReviewedPages' => [ 'Хьаьжна_агӀонаш' ],
	'RevisionReview' => [ 'Версега_хьажар' ],
	'Stabilization' => [ 'ЧӀагӀдалар' ],
	'StablePages' => [ 'ЧӀагӀелла_агӀонаш' ],
	'ConfiguredPages' => [ 'Нисйина_агӀонаш' ],
	'ReviewedVersions' => [ 'Хьаьжна_версеш' ],
	'UnreviewedPages' => [ 'Хьажанза_агӀонаш' ],
	'ValidationStatistics' => [ 'Нисдарийн_статистика' ],
];

/** Central Kurdish (کوردیی ناوەندی) */
$specialPageAliases['ckb'] = [
	'PendingChanges' => [ 'گۆڕانکارییە_ھەڵواسراوەکان' ],
	'ProblemChanges' => [ 'گۆڕانکارییە_گرفتسازەکان' ],
	'QualityOversight' => [ 'لۆگی_بەسەرداچوونەوەی_پێشکەوتوو' ],
	'RevisionReview' => [ 'بەسەرداچوونەوەی_پێداچوونەوە' ],
	'StablePages' => [ 'پەڕە_جێگرتووەکان' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'PendingChanges' => [ 'Seiten_mit_ungesichteten_Versionen' ],
	'ProblemChanges' => [ 'Seiten_mit_problematischen_Versionen' ],
	'QualityOversight' => [ 'Erweitertes_Sichtungslogbuch', 'Markierungsübersicht' ],
	'ReviewedPages' => [ 'Gesichtete_Seiten' ],
	'RevisionReview' => [ 'Versionsprüfung' ],
	'Stabilization' => [ 'Seitenkonfiguration', 'Stabilisierung' ],
	'StablePages' => [ 'Markierte_Seiten' ],
	'ConfiguredPages' => [ 'Konfigurierte_Seiten' ],
	'ReviewedVersions' => [ 'Gesichtete_Versionen' ],
	'UnreviewedPages' => [ 'Ungesichtete_Seiten' ],
	'ValidationStatistics' => [ 'Sichtungsstatistik', 'Markierungsstatistik' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'PendingChanges' => [ 'VurnayışêKePawiyenê' ],
	'ProblemChanges' => [ 'VurnayışêProblemıni' ],
	'QualityOversight' => [ 'VênayışêQeydanoGırd' ],
	'ReviewedPages' => [ 'PeraWeynayış' ],
	'RevisionReview' => [ 'RewizyonWeynayış' ],
	'Stabilization' => [ 'Dengekerdış' ],
	'StablePages' => [ 'DengeyaPelan' ],
	'ConfiguredPages' => [ 'VıraştenaPelan' ],
	'ReviewedVersions' => [ 'VersiyonêKeVênayiyê' ],
	'UnreviewedPages' => [ 'PelêKeNêvêniyê' ],
	'ValidationStatistics' => [ 'İstatistikêTesdiqan' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'PendingChanges' => [ 'Zasej njepśeglědane boki' ],
	'QualityOversight' => [ 'Kwalitna_kontrola' ],
	'ReviewedPages' => [ 'Pśeglědane_boki' ],
	'RevisionReview' => [ 'Wersijowe_pśeglědanje' ],
	'Stabilization' => [ 'Stabilizacija' ],
	'StablePages' => [ 'Stabilne_boki' ],
	'UnreviewedPages' => [ 'Njepśeglědane_boki' ],
	'ValidationStatistics' => [ 'Statistika_pśeglědanjow' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'PendingChanges' => [ 'Malfreŝe_kontrolitaj_paĝoj' ],
	'QualityOversight' => [ 'Kvalita_kontrolo' ],
	'ReviewedPages' => [ 'Kontrolitaj_paĝoj' ],
	'Stabilization' => [ 'Stabilado' ],
	'StablePages' => [ 'Stabilaj_paĝoj' ],
	'ConfiguredPages' => [ 'Agorditaj_paĝoj' ],
	'UnreviewedPages' => [ 'Nekontrolitaj_paĝoj' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'PendingChanges' => [ 'Páginas_revisadas_antiguas' ],
	'ReviewedPages' => [ 'PáginasRevisadas', 'Páginas_revisadas' ],
	'Stabilization' => [ 'Estabilización' ],
	'StablePages' => [ 'Páginas_publicadas' ],
	'ConfiguredPages' => [ 'PáginasConfiguradas', 'Páginas_configuradas' ],
	'ReviewedVersions' => [ 'Versiones_revisadas' ],
	'UnreviewedPages' => [ 'Páginas_sin_revisar' ],
	'ValidationStatistics' => [ 'Estadísticas_de_validación' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'PendingChanges' => [ 'تغییرات_در_حال_انتظار' ],
	'ProblemChanges' => [ 'تغییرات_دارای_مشکل' ],
	'QualityOversight' => [ 'نظارت_کیفی' ],
	'ReviewedPages' => [ 'صفحه‌های_بازبینی‌شده' ],
	'RevisionReview' => [ 'بازبینی_نسخه' ],
	'Stabilization' => [ 'پایدارسازی' ],
	'StablePages' => [ 'صفحه‌های_پایدار' ],
	'ConfiguredPages' => [ 'صفحه‌های_تنظیم‌شده' ],
	'ReviewedVersions' => [ 'نسخه‌های_پایدار' ],
	'UnreviewedPages' => [ 'صفحه‌های_بازبینی‌نشده' ],
	'ValidationStatistics' => [ 'آمار_تأییدها' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'PendingChanges' => [ 'Odottavat_muutokset' ],
	'ProblemChanges' => [ 'Ongelmalliset_muutokset' ],
	'ReviewedPages' => [ 'Arvioidut_sivut' ],
	'Stabilization' => [ 'Vakauta_sivu' ],
	'StablePages' => [ 'Vakaat_sivut' ],
	'UnreviewedPages' => [ 'Arvioimattomat_sivut' ],
	'ValidationStatistics' => [ 'Sivujen_arviointitilastot' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'PendingChanges' => [ 'AnciennesPagesRelues' ],
	'QualityOversight' => [ 'SuperviseurQualité' ],
	'ReviewedPages' => [ 'Pages_révisées' ],
	'RevisionReview' => [ 'Relecture_des_révisions' ],
	'StablePages' => [ 'Pages_stables' ],
	'UnreviewedPages' => [ 'Pages_non_relues' ],
	'ValidationStatistics' => [ 'Statistiques_de_validation' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'PendingChanges' => [ 'Pâges_que_les_vèrsions_sont_dèpassâs', 'PâgesQueLesVèrsionsSontDèpassâs' ],
	'QualityOversight' => [ 'Supèrvision_de_qualitât', 'SupèrvisionDeQualitât' ],
	'ReviewedPages' => [ 'Pâges_revues', 'PâgesRevues' ],
	'RevisionReview' => [ 'Rèvision_de_les_vèrsions', 'RèvisionDeLesVèrsions' ],
	'Stabilization' => [ 'Stabilisacion' ],
	'StablePages' => [ 'Pâges_stâbles', 'PâgesStâbles' ],
	'UnreviewedPages' => [ 'Pâges_pas_revues', 'PâgesPasRevues' ],
	'ValidationStatistics' => [ 'Statistiques_de_validacion', 'StatistiquesDeValidacion' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'PendingChanges' => [ 'Páxinas_revisadas_hai_tempo' ],
	'ProblemChanges' => [ 'Cambios_nun_problema' ],
	'QualityOversight' => [ 'Revisión_de_calidade' ],
	'ReviewedPages' => [ 'Páxinas_revisadas' ],
	'RevisionReview' => [ 'Revisión_da_revisión' ],
	'Stabilization' => [ 'Estabilización' ],
	'StablePages' => [ 'Páxinas_estábeis' ],
	'ConfiguredPages' => [ 'Páxinas_configuradas' ],
	'ReviewedVersions' => [ 'Versións_revisadas', 'Versións_estables' ],
	'UnreviewedPages' => [ 'Páxinas_non_revisadas' ],
	'ValidationStatistics' => [ 'Estatísticas_de_validación' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'PendingChanges' => [ 'Syte_mit_Versione_wu_nit_gsichtet_sin' ],
	'QualityOversight' => [ 'Markierigsibersicht' ],
	'ReviewedPages' => [ 'Gsichteti_Syte' ],
	'RevisionReview' => [ 'Versionspriefig' ],
	'Stabilization' => [ 'Sytekonfiguration' ],
	'StablePages' => [ 'Konfigurierti_Syte' ],
	'UnreviewedPages' => [ 'Syte_wu_nit_gsichtet_sin' ],
	'ValidationStatistics' => [ 'Markierigsstatischtik' ],
];

/** Gujarati (ગુજરાતી) */
$specialPageAliases['gu'] = [
	'PendingChanges' => [ 'જુનાં_તપાસાયેલા_પાનાં' ],
	'QualityOversight' => [ 'ગુણવતા_દુર્લક્ષ' ],
	'ReviewedPages' => [ 'રીવ્યુપાનાં' ],
	'RevisionReview' => [ 'આવૃત્તિરીવ્યુ' ],
	'Stabilization' => [ 'સ્થિરતા' ],
	'StablePages' => [ 'સ્થિરપાનાઓ' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'PendingChanges' => [ 'שינויים_ממתינים', 'שינויים_הממתינים_לסקירה', 'עריכות_הממתינות_לסקירה' ],
	'ProblemChanges' => [ 'שינויים_בעייתיים' ],
	'QualityOversight' => [ 'יומן_סקירה_מתקדם' ],
	'ReviewedPages' => [ 'דפים_שנסקרו' ],
	'RevisionReview' => [ 'סקירת_גרסה' ],
	'Stabilization' => [ 'ייצוב' ],
	'StablePages' => [ 'דפים_יציבים' ],
	'ConfiguredPages' => [ 'דפים_מוגדרים' ],
	'ReviewedVersions' => [ 'גרסאות_שנסקרו' ],
	'UnreviewedPages' => [ 'דפים_שלא_נסקרו', 'דפים_שטרם_נסקרו', 'דפים_ללא_סקירות' ],
	'ValidationStatistics' => [ 'סטטיסטיקות_אישור' ],
];

/** Hindi (हिन्दी) */
$specialPageAliases['hi'] = [
	'PendingChanges' => [ 'अनिरीक्षित_पृष्ठ', 'अनिरीक्षित_पन्ने', 'पुरानेदेखेंहुएपन्ने' ],
	'ProblemChanges' => [ 'खराब_बदलाव' ],
	'QualityOversight' => [ 'उन्नत_समीक्षा_लॉग', 'गुणवत्ता_निरीक्षण', 'गुणवत्ताओव्हरसाईट' ],
	'ReviewedPages' => [ 'निरीक्षित_पृष्ठ', 'निरीक्षित_पन्ने', 'जाँचेहुएपन्ने' ],
	'RevisionReview' => [ 'अवतरण_निरीक्षण' ],
	'StablePages' => [ 'स्थिर_पृष्ठ', 'स्थिर_पन्ने', 'स्थिरपन्ने' ],
	'ReviewedVersions' => [ 'स्थिर_अवतरण' ],
	'UnreviewedPages' => [ 'नदेखेंहुएपन्ने' ],
	'ValidationStatistics' => [ 'निरीक्षण_आँकड़े' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'StablePages' => [ 'Stabilne_stranice' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'PendingChanges' => [ 'Zaso_njepřehladane_strony' ],
	'QualityOversight' => [ 'Kwalitna_kontrola' ],
	'ReviewedPages' => [ 'Přehladane_strony' ],
	'RevisionReview' => [ 'Wersijowe_přehladanje' ],
	'Stabilization' => [ 'Stabilizacija' ],
	'StablePages' => [ 'Stabilne_strony' ],
	'ConfiguredPages' => [ 'Konfigurowane_strony' ],
	'UnreviewedPages' => [ 'Njepřehladane_strony' ],
	'ValidationStatistics' => [ 'Statistika_přehladanjow' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'PendingChanges' => [ 'ChanjmanKapTann', 'AnsyenPajRevize' ],
	'ProblemChanges' => [ 'ChanjmanPwoblèm' ],
	'QualityOversight' => [ 'JounalRevizyonAvanse', 'SipèvizyonKalite' ],
	'ReviewedPages' => [ 'PajRevize' ],
	'RevisionReview' => [ 'VerifyeRevizyon' ],
	'Stabilization' => [ 'Estabilizasyon' ],
	'StablePages' => [ 'PajEstab' ],
	'ConfiguredPages' => [ 'PajKonfigire' ],
	'ReviewedVersions' => [ 'VèsyonRevize', 'VèsyonEstab' ],
	'UnreviewedPages' => [ 'PajPaRevize' ],
	'ValidationStatistics' => [ 'EstatistikValidasyon' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'PendingChanges' => [ 'Elavult_ellenőrzött_lapok', 'Régen_ellenőrzött_lapok' ],
	'QualityOversight' => [ 'Minőségellenőrzés' ],
	'ReviewedPages' => [ 'Ellenőrzött_lapok' ],
	'RevisionReview' => [ 'Változat_ellenőrzése' ],
	'Stabilization' => [ 'Lap_rögzítése' ],
	'StablePages' => [ 'Rögzített_lapok' ],
	'UnreviewedPages' => [ 'Ellenőrizetlen_lapok' ],
	'ValidationStatistics' => [ 'Ellenőrzési_statisztika' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'PendingChanges' => [ 'Modificationes_pendente', 'Paginas_revidite_ancian' ],
	'ProblemChanges' => [ 'Modificationes_problematic' ],
	'QualityOversight' => [ 'Registro_de_revision_avantiate', 'Supervision_de_qualitate' ],
	'ReviewedPages' => [ 'Paginas_revidite' ],
	'RevisionReview' => [ 'Revision_de_versiones' ],
	'StablePages' => [ 'Paginas_stabile', 'Paginas_publicate' ],
	'ConfiguredPages' => [ 'Paginas_configurate' ],
	'ReviewedVersions' => [ 'Versiones_revidite', 'Versiones_stabile' ],
	'UnreviewedPages' => [ 'Paginas_non_revidite' ],
	'ValidationStatistics' => [ 'Statisticas_de_validation' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'PendingChanges' => [ 'Halaman_tertinjau_usang', 'HalamanTertinjauUsang' ],
	'ProblemChanges' => [ 'Perubahan_masalah', 'PerubahanMasalah' ],
	'QualityOversight' => [ 'Pemeriksaan_kualitas', 'PemeriksaanKualitas' ],
	'ReviewedPages' => [ 'Halaman_tertinjau', 'HalamanTertinjau' ],
	'RevisionReview' => [ 'Tinjauan_revisi', 'TinjauanRevisi' ],
	'Stabilization' => [ 'Stabilisasi' ],
	'StablePages' => [ 'Halaman_stabil', 'HalamanStabil' ],
	'ConfiguredPages' => [ 'Halaman_terkonfigurasi', 'HalamanTerkonfigurasi' ],
	'ReviewedVersions' => [ 'Versi_tertinjau', 'VersiTertinjau', 'Versi_stabil', 'VersiStabil' ],
	'UnreviewedPages' => [ 'Halaman_yang_belum_ditinjau', 'HalamanBelumDitinjau' ],
	'ValidationStatistics' => [ 'Statistik_validasi', 'StatistikValidasi' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'PendingChanges' => [ 'CambiamentiInAttesa' ],
	'ProblemChanges' => [ 'CambiamentiProblema' ],
	'QualityOversight' => [ 'RegistroAvanzatoRevisioni' ],
	'ReviewedPages' => [ 'PagineRevisionate' ],
	'RevisionReview' => [ 'RevisionaVersione' ],
	'Stabilization' => [ 'Stabilizza' ],
	'StablePages' => [ 'PagineStabili' ],
	'ConfiguredPages' => [ 'PagineConfigurate' ],
	'ReviewedVersions' => [ 'VersioniRevisionate' ],
	'UnreviewedPages' => [ 'PagineNonRevisionate' ],
	'ValidationStatistics' => [ 'StatisticheDiConvalida' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'PendingChanges' => [ '保留中の変更', '古くなった査読済みページ' ],
	'ProblemChanges' => [ '問題の変更', '問題の修正' ],
	'QualityOversight' => [ '上級査読記録', '品質監督' ],
	'ReviewedPages' => [ '査読済みページ' ],
	'RevisionReview' => [ '特定版の査読', '版指定査読' ],
	'Stabilization' => [ '固定', '採択', 'ページの採択' ],
	'StablePages' => [ '固定ページ', '安定ページ', '採用ページ' ],
	'ConfiguredPages' => [ '査読設定のあるページ' ],
	'ReviewedVersions' => [ '固定版', '安定版', '採用版' ],
	'UnreviewedPages' => [ '未査読ページ', '査読待ちページ' ],
	'ValidationStatistics' => [ '判定統計' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'PendingChanges' => [ '보류중바뀜', '오래된검토된문서' ],
	'ProblemChanges' => [ '문제바뀜' ],
	'QualityOversight' => [ '고급검토기록', '품질감시' ],
	'ReviewedPages' => [ '검토된문서' ],
	'RevisionReview' => [ '편집검토' ],
	'Stabilization' => [ '안정화' ],
	'StablePages' => [ '안정된문서' ],
	'ConfiguredPages' => [ '구성된문서' ],
	'ReviewedVersions' => [ '검토된버전' ],
	'UnreviewedPages' => [ '검토안된문서' ],
	'ValidationStatistics' => [ '유효성통계' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'PendingChanges' => [ 'SiggeMetUnjesichVersione' ],
	'ProblemChanges' => [ 'SiggeMetProbleme' ],
	'ReviewedPages' => [ 'JesichSigge' ],
	'UnreviewedPages' => [ 'UNjesichSigge' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'ProblemChanges' => [ 'Trocamientos_de_problemes' ],
	'QualityOversight' => [ 'Sorvelyança_de_calidad' ],
	'ReviewedPages' => [ 'HojasEgzaminadas' ],
	'RevisionReview' => [ 'Egzamén_de_rēvizyones' ],
	'Stabilization' => [ 'Estabilizasyón' ],
	'StablePages' => [ 'HojasEstables' ],
	'ConfiguredPages' => [ 'HojasArregladas' ],
	'ReviewedVersions' => [ 'VersionesEgzaminadas' ],
	'UnreviewedPages' => [ 'HojasNoEgzaminadas' ],
	'ValidationStatistics' => [ 'Estatistikas_de_validdasyón' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'PendingChanges' => [ 'Säite_mat_Versiounen_déi_net_iwwerpréift_sinn' ],
	'ProblemChanges' => [ 'Problematesch_Ännerungen' ],
	'QualityOversight' => [ 'Qualitéitsiwwersiicht' ],
	'ReviewedPages' => [ 'Säiten_déi_iwwerkuckt_goufen' ],
	'RevisionReview' => [ 'Versioun_iwwerpréifen' ],
	'Stabilization' => [ 'Stabilisatioun' ],
	'StablePages' => [ 'Stabil_Säiten' ],
	'ConfiguredPages' => [ 'Agestallt_Säiten' ],
	'ReviewedVersions' => [ 'Stabil_Versiounen' ],
	'UnreviewedPages' => [ 'Net_iwwerpréift_Säiten' ],
	'ValidationStatistics' => [ 'Statistik_vun_den_iwwerpréifte_Säiten' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'PendingChanges' => [ 'СтариОценетиСтраници' ],
	'ProblemChanges' => [ 'ПромениНаПроблеми' ],
	'QualityOversight' => [ 'НадзорНаКвалитетот' ],
	'ReviewedPages' => [ 'ПрегледаниСтраници' ],
	'RevisionReview' => [ 'ПрегледНаПреработки' ],
	'Stabilization' => [ 'Стабилизација' ],
	'StablePages' => [ 'СтабилниСтраници' ],
	'ConfiguredPages' => [ 'НагодениСтраници' ],
	'ReviewedVersions' => [ 'ПрегледаниВерзии', 'СтабилниВерзии' ],
	'UnreviewedPages' => [ 'НепрегледаниСтраници' ],
	'ValidationStatistics' => [ 'ПотврдниСтатистики' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'PendingChanges' => [ 'മുമ്പ്_സംശോധനം_ചെയ്ത_താളുകൾ' ],
	'ProblemChanges' => [ 'പ്രശ്നകാരിമാറ്റങ്ങൾ' ],
	'QualityOversight' => [ 'ഗുണമേന്മാമേൽനോട്ടം' ],
	'ReviewedPages' => [ 'സംശോധനംചെയ്തതാളുകൾ' ],
	'RevisionReview' => [ 'നാൾപ്പതിപ്പ്സംശോധനം' ],
	'Stabilization' => [ 'സ്ഥിരപ്പെടുത്തൽ' ],
	'StablePages' => [ 'സ്ഥിരതാളുകൾ' ],
	'ConfiguredPages' => [ 'ക്രമീകരിച്ചതാളുകൾ' ],
	'ReviewedVersions' => [ 'സംശോധിതപതിപ്പുകൾ', 'സ്ഥിരതയുള്ള_പതിപ്പുകൾ' ],
	'UnreviewedPages' => [ 'സംശോധനംചെയ്യാത്തതാളുകൾ' ],
	'ValidationStatistics' => [ 'മൂല്യനിർണ്ണയസ്ഥിതിവിവരം' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'PendingChanges' => [ 'जुनीतपासलेलीपाने' ],
	'QualityOversight' => [ 'गुणवत्ताओव्हरसाईट' ],
	'ReviewedPages' => [ 'तपासलेलीपाने' ],
	'RevisionReview' => [ 'आवृत्तीसमीक्षा' ],
	'Stabilization' => [ 'स्थिरीकरण' ],
	'StablePages' => [ 'स्थिरपाने' ],
	'UnreviewedPages' => [ 'नतपासलेलीपाने' ],
];

/** Malay (Bahasa Melayu) */
$specialPageAliases['ms'] = [
	'PendingChanges' => [ 'Perubahan_tertunggu', 'Laman_diperiksa_lapuk' ],
	'ProblemChanges' => [ 'Masalah_tertunggu' ],
	'QualityOversight' => [ 'Kawalan_mutu' ],
	'ReviewedPages' => [ 'Laman_diperiksa' ],
	'Stabilization' => [ 'Penstabilan' ],
	'StablePages' => [ 'Laman_stabil' ],
	'UnreviewedPages' => [ 'Laman_tidak_diperiksa' ],
	'ValidationStatistics' => [ 'Statistik_pengesahan' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'PendingChanges' => [ 'Gamle_anmeldte_sider' ],
	'ProblemChanges' => [ 'Problemendringer' ],
	'QualityOversight' => [ 'Kvalitetsoversikt' ],
	'ReviewedPages' => [ 'Anmeldte_sider' ],
	'RevisionReview' => [ 'Revisjonsgjennomgang' ],
	'Stabilization' => [ 'Stabilisering' ],
	'StablePages' => [ 'Stabile_sider' ],
	'ConfiguredPages' => [ 'Konfigurerte_sider' ],
	'ReviewedVersions' => [ 'Gjennomgåtte_sider' ],
	'UnreviewedPages' => [ 'Ikke-gjennomgåtte_sider' ],
	'ValidationStatistics' => [ 'Valideringsstatistikk' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'PendingChanges' => [ 'Wiezigingen_in_wachtrie' ],
	'ProblemChanges' => [ 'Problematiese_wiezigingen' ],
	'QualityOversight' => [ 'Kwaliteitskontraole' ],
	'ReviewedPages' => [ 'Ziejen_mit_eindredaksie' ],
	'RevisionReview' => [ 'Eindredaksie_versies' ],
	'Stabilization' => [ 'Stabilisasie' ],
	'StablePages' => [ 'Stabiele_ziejen' ],
	'ConfiguredPages' => [ 'In-estelden_ziejen' ],
	'ReviewedVersions' => [ 'Nao-ekeken_versies' ],
	'UnreviewedPages' => [ 'Ziejen_zonder_eindredaksie' ],
	'ValidationStatistics' => [ 'Eindredaksiestaotistieken' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'PendingChanges' => [ 'PaginasVerouderdeEindredactie', 'Pagina\'sVerouderdeEindredactie' ],
	'ProblemChanges' => [ 'ProblematischeWijzigingen' ],
	'QualityOversight' => [ 'KwaliteitsControle' ],
	'ReviewedPages' => [ 'PaginasMetEindredactie', 'Pagina\'sMetEindredactie' ],
	'RevisionReview' => [ 'EindredactieVersies' ],
	'Stabilization' => [ 'Stabilisatie' ],
	'StablePages' => [ 'StabielePaginas', 'StabielePagina\'s' ],
	'ConfiguredPages' => [ 'IngesteldePaginas', 'IngesteldePagina\'s' ],
	'ReviewedVersions' => [ 'GecontroleerdeVersies', 'StabieleVersies' ],
	'UnreviewedPages' => [ 'PaginasZonderEindredactie', 'Pagina\'sZonderEindredactie' ],
	'ValidationStatistics' => [ 'Eindredactiestatistieken', 'StatistiekenEindredactie' ],
];

/** Norwegian Nynorsk (norsk nynorsk) */
$specialPageAliases['nn'] = [
	'PendingChanges' => [ 'Gamle_vurderte_sider' ],
	'QualityOversight' => [ 'Kvalitetsoversyn' ],
	'ReviewedPages' => [ 'Vurderte_sider' ],
	'RevisionReview' => [ 'Versjonsvurdering' ],
	'Stabilization' => [ 'Stabilisering' ],
	'StablePages' => [ 'Stabile_sider' ],
	'UnreviewedPages' => [ 'Ikkje-vurderte_sider' ],
	'ValidationStatistics' => [ 'Valideringsstatistikk' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'PendingChanges' => [ 'PaginasAncianasRelegidas' ],
	'QualityOversight' => [ 'SupervisorQualitat' ],
	'ReviewedPages' => [ 'Paginas_revisadas', 'PaginasRevisadas' ],
	'RevisionReview' => [ 'Relectura_de_las_revisions' ],
	'StablePages' => [ 'Paginas_establas', 'PaginasEstablas' ],
	'UnreviewedPages' => [ 'Paginas_pas_relegidas', 'PaginasPasRelegidas' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'PendingChanges' => [ 'Zdezaktualizowane_przejrzane_strony' ],
	'ProblemChanges' => [ 'Wątpliwe_zmiany' ],
	'QualityOversight' => [ 'Rejestr_oznaczania_wersji' ],
	'ReviewedPages' => [ 'Przejrzane_strony' ],
	'RevisionReview' => [ 'Oznaczenie_wersji' ],
	'Stabilization' => [ 'Konfiguracja_strony' ],
	'StablePages' => [ 'Strony_stabilizowane', 'Strony_z_domyślnie_pokazywaną_wersją_oznaczoną' ],
	'ConfiguredPages' => [ 'Skonfigurowane_strony' ],
	'ReviewedVersions' => [ 'Przejrzane_wersje' ],
	'UnreviewedPages' => [ 'Nieprzejrzane_strony' ],
	'ValidationStatistics' => [ 'Statystyki_oznaczania' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'PendingChanges' => [ 'Versões_antigas_de_páginas_analisadas', 'Páginas_analisadas_antigas' ],
	'ProblemChanges' => [ 'Alterações_assinaladas' ],
	'QualityOversight' => [ 'Controlo_de_qualidade', 'Controle_de_qualidade' ],
	'ReviewedPages' => [ 'Páginas_analisadas' ],
	'RevisionReview' => [ 'Revisão_de_versões' ],
	'Stabilization' => [ 'Estabilização' ],
	'StablePages' => [ 'Páginas_estáveis' ],
	'ReviewedVersions' => [ 'Versões_revistas' ],
	'UnreviewedPages' => [ 'Páginas_a_analisar' ],
	'ValidationStatistics' => [ 'Estatísticas_de_validação' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'PendingChanges' => [ 'Versões_antigas_de_páginas_analisadas' ],
	'QualityOversight' => [ 'Observatório_da_qualidade' ],
	'ReviewedPages' => [ 'Páginas_analisadas' ],
	'RevisionReview' => [ 'Revisão_de_edições' ],
	'Stabilization' => [ 'Estabilização' ],
	'StablePages' => [ 'Páginas_estáveis' ],
	'ConfiguredPages' => [ 'Páginas_configuradas' ],
	'UnreviewedPages' => [ 'Páginas_a_analisar' ],
	'ValidationStatistics' => [ 'Estatísticas_de_validação' ],
];

/** Russian (русский) */
$specialPageAliases['ru'] = [
	'PendingChanges' => [ 'Ожидающие_проверки_изменения', 'Устаревшие_проверенные_страницы' ],
	'ProblemChanges' => [ 'Непроверенные_изменения' ],
	'QualityOversight' => [ 'Расширенный_журнал_проверок_версий' ],
	'ReviewedPages' => [ 'Проверенные_страницы' ],
	'RevisionReview' => [ 'Проверка_версий' ],
	'Stabilization' => [ 'Стабилизация' ],
	'StablePages' => [ 'Стабильные_страницы' ],
	'ConfiguredPages' => [ 'Настроенные_страницы' ],
	'ReviewedVersions' => [ 'Проверенные_версии', 'Стабильные_версии' ],
	'UnreviewedPages' => [ 'Непроверенные_страницы' ],
	'ValidationStatistics' => [ 'Статистика_проверок' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'PendingChanges' => [ 'पूर्वतनआवलोकीतपृष्ठ:' ],
	'QualityOversight' => [ 'गुणपूर्णवृजावलोकन' ],
	'ReviewedPages' => [ 'समसमीक्षीतपृष्ठ:' ],
	'RevisionReview' => [ 'आवृत्तीसमसमीक्षा' ],
	'Stabilization' => [ 'स्वास्थ्य' ],
	'StablePages' => [ 'स्वस्थपृष्ठ' ],
	'UnreviewedPages' => [ 'असमसमीक्षीतपृष्ठ:' ],
	'ValidationStatistics' => [ 'उपयोगितासिद्धीसांख्यिकी' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'PendingChanges' => [ 'CambiamentiInAttesa' ],
	'ProblemChanges' => [ 'CambiamentiProblema' ],
	'QualityOversight' => [ 'RivisualizzaRegistroAvanzato' ],
	'ReviewedPages' => [ 'PaginaRivisualizzata' ],
	'RevisionReview' => [ 'RivisualizzaRevisione' ],
	'Stabilization' => [ 'Stabilizzazione' ],
	'StablePages' => [ 'PagineStabili' ],
	'ConfiguredPages' => [ 'PagineConfigurate' ],
	'ReviewedVersions' => [ 'VersioniRivisualizzate' ],
	'UnreviewedPages' => [ 'PagineNonRivisualizzate' ],
	'ValidationStatistics' => [ 'StatisticheDiConvalida' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'PendingChanges' => [ 'StaréSkontrolovanéStránky' ],
	'ProblemChanges' => [ 'ProblematickéZmeny' ],
	'QualityOversight' => [ 'DohľadNadKvalitou' ],
	'ReviewedPages' => [ 'SkontrolovanéStránky' ],
	'RevisionReview' => [ 'KontrolaKontroly' ],
	'Stabilization' => [ 'Stabilizácia' ],
	'StablePages' => [ 'StabilnéStránky' ],
	'UnreviewedPages' => [ 'NeskontrolovanéStránky' ],
	'ValidationStatistics' => [ 'ŠtatistikaOverovania' ],
];

/** Albanian (shqip) */
$specialPageAliases['sq'] = [
	'Stabilization' => [ 'Stabilizim' ],
	'StablePages' => [ 'FaqetStabile' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$specialPageAliases['sr-ec'] = [
	'PendingChanges' => [ 'СтареПрегледанеСтране' ],
	'ProblemChanges' => [ 'ПроблематичнеИзмене', 'Проблематичне_измене' ],
	'QualityOversight' => [ 'НадгледањеКвалитета' ],
	'ReviewedPages' => [ 'ПрегледанеСтране' ],
	'RevisionReview' => [ 'ПрегледИзмене', 'Преглед_измене' ],
	'Stabilization' => [ 'Стабилизација' ],
	'StablePages' => [ 'СтабилнеСтране', 'Стабилне_странице' ],
	'ConfiguredPages' => [ 'ПодешенеСтранице', 'Подешене_странице' ],
	'ReviewedVersions' => [ 'ПрегледанаИздања', 'Прегледана_издања', 'Прегледане_верзије' ],
	'UnreviewedPages' => [ 'НепрегледанеСтране', 'Непрегледане_странице' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'PendingChanges' => [ 'Gamla_granskade_sidor' ],
	'ProblemChanges' => [ 'Problemändringar' ],
	'QualityOversight' => [ 'Kvalitetsöversikt' ],
	'ReviewedPages' => [ 'Granskade_sidor' ],
	'RevisionReview' => [ 'Versionsgranskning' ],
	'Stabilization' => [ 'Stabilisering' ],
	'StablePages' => [ 'Stabila_sidor' ],
	'ConfiguredPages' => [ 'Konfigurerade_sidor' ],
	'ReviewedVersions' => [ 'Granskade_versioner', 'Stabila_versioner' ],
	'UnreviewedPages' => [ 'Ogranskade_sidor' ],
	'ValidationStatistics' => [ 'Valideringsstatistik' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'PendingChanges' => [ 'KurasaZilizoonyeshwaAwali' ],
	'ReviewedPages' => [ 'OnyeshaKurasa' ],
	'Stabilization' => [ 'Uimalishaji' ],
	'StablePages' => [ 'KurasaImara' ],
	'UnreviewedPages' => [ 'KurasaZisizoonyeshwa' ],
	'ValidationStatistics' => [ 'TakwimuIliyosahihi' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'PendingChanges' => [ 'Nasuring_lumang_mga_pahina' ],
	'QualityOversight' => [ 'Maingat_na_pamamahala_ng_kalidad' ],
	'ReviewedPages' => [ 'Sinuring_mga_pahina' ],
	'RevisionReview' => [ 'Pagsusuri_ng_pagbabago' ],
	'Stabilization' => [ 'Pagpapatatag', 'Pagpapatibay' ],
	'StablePages' => [ 'Matatag_na_mga_pahina' ],
	'UnreviewedPages' => [ 'Mga_pahina_hindi_pa_nasusuri' ],
	'ValidationStatistics' => [ 'Mga_estadistika_ng_pagtitiyak' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'PendingChanges' => [ 'BekleyenDeğişiklikler', 'EskiİncelenmişSayfalar' ],
	'ProblemChanges' => [ 'ProblemliDeğişiklikler', 'ProblemDeğişiklikleri' ],
	'QualityOversight' => [ 'GelişmişİncelemeGünlüğü', 'KaliteGözetimi' ],
	'ReviewedPages' => [ 'İncelenmişSayfalar' ],
	'RevisionReview' => [ 'Revizyonİnceleme', 'Revizyonİncele' ],
	'Stabilization' => [ 'Kararlılık', 'Stabilizasyon' ],
	'StablePages' => [ 'KararlıSayfalar', 'StabilSayfalar' ],
	'ConfiguredPages' => [ 'YapılandırılmışSayfalar', 'KonfigüreSayfalar' ],
	'ReviewedVersions' => [ 'İncelenmişSürümler', 'KararlıSürümler', 'StabilSürümler' ],
	'UnreviewedPages' => [ 'İncelenmemişSayfalar' ],
	'ValidationStatistics' => [ 'Doğrulamaİstatistikleri' ],
];

/** Tatar (Cyrillic script) (татарча) */
$specialPageAliases['tt-cyrl'] = [
	'StablePages' => [ 'Тотрыклы_битләр' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'PendingChanges' => [ 'Сторінки_до_перевірки', 'Ожидающие_проверки_изменения', 'Устаревшие_проверенные_страницы' ],
	'ProblemChanges' => [ 'Неперевірені_зміни', 'Непроверенные_изменения' ],
	'QualityOversight' => [ 'Поглиблений_журнал_перевірок', 'Расширенный_журнал_проверок_версий' ],
	'ReviewedPages' => [ 'Перевірені_сторінки', 'Проверенные_страницы' ],
	'RevisionReview' => [ 'Перевірка_версій', 'Проверка_версий' ],
	'Stabilization' => [ 'Стабілізація', 'Стабилизация' ],
	'StablePages' => [ 'Стабілізовані_сторінки', 'Стабильные_страницы' ],
	'ConfiguredPages' => [ 'Налаштовані_сторінки', 'Настроенные_страницы' ],
	'ReviewedVersions' => [ 'Перевірені_версії', 'Проверенные_версии', 'Стабильные_версии' ],
	'UnreviewedPages' => [ 'Неперевірені_сторінки', 'Непроверенные_страницы' ],
	'ValidationStatistics' => [ 'Статистика_перевірок', 'Статистика_проверок' ],
];

/** Venetian (vèneto) */
$specialPageAliases['vec'] = [
	'PendingChanges' => [ 'PagineRiesaminàVèce' ],
	'QualityOversight' => [ 'ControloQualità' ],
	'ReviewedPages' => [ 'PagineRiesaminà' ],
	'StablePages' => [ 'PagineStabili' ],
	'UnreviewedPages' => [ 'PagineNonRiesaminà' ],
	'ValidationStatistics' => [ 'StatìstegheDeValidassion' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'PendingChanges' => [ 'Trang_chưa_duyệt_cũ' ],
	'ProblemChanges' => [ 'Thay_đổi_có_vấn_đề' ],
	'QualityOversight' => [ 'Giám_sát_chất_lượng' ],
	'ReviewedPages' => [ 'Trang_đã_duyệt' ],
	'RevisionReview' => [ 'Duyệt_phiên_bản' ],
	'Stabilization' => [ 'Ổn_định_hóa' ],
	'StablePages' => [ 'Trang_ổn_định' ],
	'ConfiguredPages' => [ 'Trang_cấu_hình' ],
	'ReviewedVersions' => [ 'Phiên_bản_đã_duyệt', 'Phiên_bản_ổn_định' ],
	'UnreviewedPages' => [ 'Trang_chưa_duyệt' ],
	'ValidationStatistics' => [ 'Thống_kê_duyệt' ],
];

/** Yiddish (ייִדיש) */
$specialPageAliases['yi'] = [
	'UnreviewedPages' => [ 'אומרעצענזירטע_בלעטער' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'PendingChanges' => [ '待定更改', '旧复核页面' ],
	'ProblemChanges' => [ '问题更改', '有问题的更改' ],
	'QualityOversight' => [ '高级复核日志', '质量监督' ],
	'ReviewedPages' => [ '已复核页面' ],
	'RevisionReview' => [ '修订复审' ],
	'Stabilization' => [ '稳定化' ],
	'StablePages' => [ '固定页面', '稳定页面' ],
	'ConfiguredPages' => [ '配置页面' ],
	'ReviewedVersions' => [ '已复审版本' ],
	'UnreviewedPages' => [ '未复审页面' ],
	'ValidationStatistics' => [ '确认统计信息' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'PendingChanges' => [ '等待審核的更改' ],
	'ProblemChanges' => [ '問題改變' ],
	'QualityOversight' => [ '進階審閱日誌' ],
	'ReviewedPages' => [ '已審閱頁面' ],
	'RevisionReview' => [ '版本審核' ],
	'Stabilization' => [ '穩定性' ],
	'StablePages' => [ '穩定頁面' ],
	'ConfiguredPages' => [ '頁面審核設定' ],
	'ReviewedVersions' => [ '穩定版本' ],
	'UnreviewedPages' => [ '未審閱頁面' ],
	'ValidationStatistics' => [ '驗證數據' ],
];
